{
    "acquisitions": {
        "type": "Megszerz\u00e9s m\u00f3dja",
        "type_explica": "Itt kiv\u00e1laszthatja, hogy a megszerz\u00e9s hogyan t\u00f6rt\u00e9nt.",
        "name": "Megszerz\u00e9s elnevez\u00e9se",
        "name_explica": "A n\u00e9v a megszerz\u00e9si folyamat azonos\u00edt\u00e1s\u00e1ra haszn\u00e1lhat\u00f3.",
        "date": "Megszerz\u00e9s ideje",
        "date_explica": "A megszerz\u00e9s v\u00e9grehajt\u00e1s\u00e1nak a d\u00e1tuma.",
        "done_by": "\u00dcgyint\u00e9z\u0151",
        "done_by_explica": "A megszerz\u00e9st v\u00e9gz\u0151 szem\u00e9ly teljes neve.",
        "price": "V\u00e9tel\u00e1r",
        "price_explica": "A t\u00e1rgyak megszerz\u00e9s\u00e9\u00e9rt kifizetett teljes \u00f6sszeg.",
        "price_currency": "Valuta",
        "price_currency_explica": "A v\u00e9tel\u00e1r kifizet\u00e9s\u00e9nek p\u00e9nzneme.",
        "source": "\u00c1tad\u00f3",
        "source_explica": "Kinek a tulajdon\u00e1ban volt a t\u00e1rgy miel\u0151tt a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny tulajdon\u00e1ba ker\u00fclt?",
        "funding_source": "Finansz\u00edroz\u00f3",
        "funding_source_explica": "A beszerz\u00e9st finansz\u00edroz\u00f3 szem\u00e9ly vagy int\u00e9zm\u00e9ny.",
        "reason": "Indok",
        "reason_explica": "Megjegyz\u00e9sek a t\u00e1rgyak megszerz\u00e9s\u00e9nek ok\u00e1r\u00f3l.",
        "authorized_by": "Enged\u00e9lyezte",
        "authorized_by_explica": "A megszerz\u00e9st enged\u00e9lyez\u0151 szem\u00e9ly.",
        "conditions": "Felt\u00e9telek",
        "conditions_explica": "A megszerz\u00e9sre vonatkoz\u00f3 felt\u00e9telek.",
        "funding_conditions": "Finansz\u00edroz\u00e1si felt\u00e9telek",
        "funding_conditions_explica": "A finansz\u00edroz\u00f3k \u00e1ltal meghat\u00e1rozott felt\u00e9telek.",
        "note": "Megjegyz\u00e9sek",
        "note_explica": "B\u00e1rmilyen \u00e9szrev\u00e9tel a megszerz\u00e9ssel kapcsolatban.",
        "acquisitions_list": "Megszerz\u00e9sek list\u00e1ja",
        "all_acquisitions": "\u00d6sszes megszerz\u00e9s",
        "base_data": "Alapvet\u0151 inform\u00e1ci\u00f3k a megszerz\u00e9sr\u0151l",
        "aquisitions_edit": "Megszerz\u00e9s szerkeszt\u00e9se",
        "acquisition_place": "Place of acquisition",
        "acquisition_place_explica": "The place the objects were acquired.",
        "done_by_controlled": "Done by (contact)",
        "done_by_controlled_explica": "Using this field, the museum worker who acquired the object for the museum can be linked with a controlled entry in the address book."
    }
}